/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 25, 2016, 11:47:49 AM
    Author     : Techathalon
*/
#logo_id{background: transparent url(../../../public/uploads/assets/homeaw2.png) center center no-repeat; background-size: 50% 65%; }   /* thermostat Thermostat */
#facebook{background: transparent url(../../../public/uploads/assets/facebook.png) no-repeat center;height: 32px;width: 32px;float: right;margin: 0 5px;}
#twitter{background: transparent url(../../../public/uploads/assets/twitter.png) no-repeat center;height: 32px;width: 32px;float: right;margin: 0 5px;}
#linkedin{background: transparent url(../../../public/uploads/assets/linkedin.png) no-repeat center;height: 32px;width: 32px;float: right;margin: 0 5px;}
#facebook:hover{background: transparent url(../../../public/uploads/assets/facebook_org.png) no-repeat center;height: 32px;width: 32px;float: right;margin: 0 5px;}
#twitter:hover{background: transparent url(../../../public/uploads/assets/twitter_org.png) no-repeat center;height: 32px;width: 32px;float: right;margin: 0 5px;}
#linkedin:hover{background: transparent url(../../../public/uploads/assets/linkedin_org.png) no-repeat center;height: 32px;width: 32px;float: right;margin: 0 5px;}
.home_logo{background: transparent url(../../../public/uploads/assets/logo.png);}
.top-nav-collapse .home_logo{background: transparent url(../../../public/uploads/assets/logo.png);}
#footer {color: #959594;font-size: 12pt;font-weight: normal;line-height: 2;padding: 40px 20px;text-align: left;}
.footerSocial{text-align:right;margin-top:0px;}
#footer a {color: #393939;font-weight: 400;}
.blueBtn:hover{background: #4b3c03 none repeat scroll 0 0;color: #ffca01;box-shadow: 1px 1px 7px #808080;}